WordPress官方建议的WEB配置解决方案

目前,WordPress官方版本已经升级至5.6,我们是不是有将自己的网站升级到最新版本呢?当然,如果我们现在开始要安装WordPress最新版本的话,除非我们有特殊的需要,会选择指定的低版本,其他的话我们还是建议选择最新版本。

同时,前几天我们有看到PHP官方已经发布最新版本8.0,我们也有看到不少的网友在使用PHP8.0版本,但是我个人建议有些软件不要特别追求最新版本,比如WP官方建议PHP7.4版本。在这篇文章中,我们看看2021年初,官方对于WP程序的WEB配置建议配置。

PHP:建议PHP7.4,可以看到目前还没有建议到8.0,但是已经有可以在8.0进行测试,但是正式的环境还是不要使用。

MySQL:建议MySQL5.6或者MariaDB10.1版本的数据库版本。这里我个人建议的是,如果我们的服务器是1GB内存配置的,MySQL数据库建议5.5版本。

Nginx/Apache:这个引擎没有特别的要求版本,但是我们也是建议使用非低版本,次新版本即可。这个影响不是太大。

如果我们有需要最新版本的WordPress程序的话,可以看看下载通道:

全语言版本:https://wordpress.org/latest.zip

中文语言版本:https://cn.wordpress.org/latest-zh_CN.zip

这里,我们可以选择需要的版本下载。